@media (min-width: 1920px) and (max-width: 2560px) {
  /* #iconic {height: 1240px;} */
  /*
#MasterLayout .MasterLayoutList .highlighted.SixAcreBox {right: 340px;}
#MasterLayout .MasterLayoutList .highlighted.clubhouseBox {right: 388px;}
#MasterLayout .MasterLayoutList .highlighted.WelnessBox {right: 169px;} */
  #location .locationmap {
    right: 0px;
  }
  #ProjectAmenities .galleryImg img,
  #ProjectAmenities .galleryImg {
    height: 800px;
  }
  #ProjectAmenities .AmenitiesRight .AmenitiesList p {
    font-size: 20px;
  }
}

@media screen and (min-width: 2560px) {
  .moreInfromation-wrp .moreInfromation-rhs {
    padding: 70px 300px !important;
  }

  .moreInfromation-wrp .moreInfromation-lhs {
    height: 740px;
  }
}

/* 1. scale and layout setting at 100% */
@media (resolution: 1dppx) {
}

@media (min-width: 1600px) and (max-width: 1919px) {
  .common-ttle,
  .common-ttle2 {
    font-size: 46px;
  }
  .common-desc {
    font-size: 20px;
  }
  .common-cta {
    font-size: 15px;
  }
}

@media screen and (max-width: 1440px) {
  .common-ttle,
  .common-ttle2 {
    font-size: 36px;
  }
  .common-desc {
    font-size: 20px;
  }
  .common-cta {
    font-size: 15px;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .common-ttle,
  .common-ttle2 {
    font-size: 32px;
  }
  .common-desc {
    font-size: 20px;
  }
  .common-cta {
    font-size: 14px;
  }

  #header .menu-items li {
    list-style: none;
    margin-left: 1rem;
  }
  #welcome .welcome-inner {
    padding: 50px 30px;
  }
  #location .locationmap {
    right: -100px;
  }
}

/* (1366x768) WXGA Display */
/* @media  screen and (max-width: 1366px) {

}
*/

/* 2. scale and layout setting at 125% */
@media (resolution: 1.25dppx) {
}

/* 3. scale and layout setting at 150% */
@media (resolution: 1.5dppx) {
  .common-ttle {
    font-size: 32px;
  }

  p {
    font-size: 16px;
  }

  .infoNos .nos {
    font-size: 28px;
  }
  .infoNos .nosDesc {
    font-size: 14px;
  }

  #header .menu-items li {
    list-style: none;
    margin-left: 1rem;
  }
  #welcome .welcome-inner .welcomeDetails .multilevelgrand h2 {
    font-size: 16px;
  }
  #welcome .welcome-inner .welcomeDetails .experienceVideo a h2 {
    padding: 0px 20px;
  }
  #welcome .welcome-inner .welcomeDetails .infoNos {
    height: 127px;
  }
  #welcome .welcome-inner .welcomeDetails .experienceVideo a .experiencepix {
    height: 274px;
  }
  #location .locationmap {
    right: -120px;
  }
}

/* Medium */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .row {
    margin: 0px;
  }
  /* #banner { height: calc(100vh - 200px); } */
  #header .menu-items li {
    margin-left: 1.5rem;
  }
  #header .navbar a {
    font-size: 14px;
  }
  .logo a img {
    width: 140px;
  }
  #header .container {
    max-width: 1110px;
  }
  #welcome .welcome-inner {
    padding: 50px 0px;
  }
  #welcome .welcome-inner .welcomeDetails .multilevelgrand h2 {
    padding: 8px;
    font-size: 18px;
    bottom: 30px;
  }
  #welcome .welcome-inner .welcomeDetails .infoNos {
    height: 120px;
  }
  #welcome .welcome-inner .welcomeDetails .experienceVideo a .experiencepix {
    height: 259px;
  }

  #projectHilight .projectHilightList .projectHilightLCards .CardsInner {
    height: 230px;
    padding: 12px;
  }

  #nav-Wellness {
    background-color: #47b3d5;
  }
  #nav-Leisure {
    background-color: #51a090;
  }
  #nav-Exploration {
    background-color: #b18767;
  }
  #nav-Grand {
    background-color: #c59a5b;
  }
  #header .navbar a::after {
    color: #c59a5b;
  }
  #ProjectAmenities .galleryImg .gallerylabel {
    bottom: 38px;
    font-size: 12px;
  }

  #ProjectAmenities .swiper {
    padding-left: 0%;
  }
  /* #iconic {
    height: 560px;
  } */
  #location {
    padding: 50px 0px;
    height: auto;
  }

  .moreInfromation-wrp .moreInfromation-rhs {
    padding: 30px;
  }

  .highlightIcon span img {
    width: 70px;
  }
  #projectHilight .projectHilightList .projectHilightLCards .CardsInner p {
    font-size: 17px;
  }

  #thankyou .thankyouLeft {
    padding: 100px 30px;
    padding-bottom: 80px;
  }
  #footer .houseofhiranandani-logo {
    margin-top: 12px;
  }

  #footer .HeadOffice {
    text-align: center;
  }
  #footer .socialLink {
    margin: auto;
    padding-bottom: 18px;
    margin-top: 20px;
  }
}

/* Small */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  .row {
    margin: 0px;
  }
  #header {
    padding: 0px;
  }
  #header .annualreportBt {
    display: none;
  }
  #header .logo {
    margin: auto;
    margin-left: 0px;
  }

  .five-cols .col-sm-2 {
    width: 100%;
  }

  /* #banner { height: calc(100vh - 0px); } */
  .common-ttle,
  .common-ttle2 {
    font-size: 32px;
  }

  #welcome {
    padding: 40px 0px;
  }
  #welcome .welcome-inner {
    padding: 30px 0px;
  }

  #projectHilight .projectHilightList .projectHilightLCards {
    width: 50%;
  }
  #ProjectAmenities {
    padding: 40px 0px;
  }
  #ProjectAmenities .nav-tabs .nav-link {
    padding: 20px 11px;
  }

  #nav-Wellness {
    background-color: #47b3d5;
  }
  #nav-Leisure {
    background-color: #51a090;
  }
  #nav-Exploration {
    background-color: #b18767;
  }
  #nav-Grand {
    background-color: #c59a5b;
  }
  #header .navbar a::after {
    color: #fff;
  }
  #ProjectAmenities .galleryImg .gallerylabel {
    bottom: 38px;
    font-size: 12px;
  }

  #ProjectAmenities .swiper {
    padding-left: 0%;
  }

  #towers {
    padding: 40px 0px;
  }

  #iconic,
  #location {
    height: auto;
  }
  #iconic .container {
    padding: 50px 0px;
  }
  #location {
    padding: 40px 0px 80px;
  }
  .moreInfromation-wrp .moreInfromation-rhs {
    padding: 50px 80px;
  }

  #header .navbar .menu-items {
    margin-left: -60px;
    z-index: 9999;
    position: relative;
  }
  #header .navbar a {
    color: var(--White);
  }
  #header .navbar a::after {
    color: #fff;
  }

  #header .navbar .menu-items li {
    font-size: 1.1rem;
    font-weight: 500;
    margin-right: 2rem;
    padding: 18px 0px;
    border-bottom: solid 1px rgba(255, 255, 255, 0.5);
  }
  #footer {
    padding: 50px 0px;
  }
  .getintouchRight2 {
    padding: 30px 20px;
  }

  #thankyou {
    padding-top: 150px;
  }
  #thankyou .thankyouLeft {
    padding: 0px 150px;
    padding-bottom: 80px;
  }

  #footer .socialLink {
    margin: auto;
    margin-top: 30px;
  }
  .swipemore {
    display: none;
  }

  #towers .towerDetails {
    text-align: center;
    padding-top: 0px;
  }
  #footer .houseofhiranandani-logo img {
    width: 190px;
  }

  #MasterLayout .MasterLayoutList .highlighted.WelnessBox .wellness-zone2 span {
    right: 123px;
    bottom: 60px;
    background-color: #51a090;
  }
}
/* Extra small */
@media (min-width: 320px) and (max-width: 767px) {
  .row {
    margin: 0px;
  }
  #header .annualreportBt {
    display: none;
  }
  #header .logo {
    margin: auto;
    margin-left: 0px;
  }
.logo { 
      width: 50px !important;
    }
  #banner .bannerCenter .bannerTitle h1 .land {
    font-size: 32px;
    letter-spacing: -0.7px;
    white-space: nowrap;
  }
  /* #banner img {width: 820px;} */
  .common-ttle,
  .common-ttle2 {
    font-size: 32px;
  }

  /* .MasterLayout-bg span img {
height: 1160px;
object-fit: cover;
width: 1610px;
} */

  #nav-Wellness {
    background-color: #47b3d5;
  }
  #nav-Leisure {
    background-color: #51a090;
  }
  #nav-Exploration {
    background-color: #b18767;
  }
  #nav-Grand {
    background-color: #c59a5b;
  }
  #header .navbar a::after {
    color: #fff;
  }
  #ProjectAmenities .galleryImg .gallerylabel {
    bottom: 38px;
    font-size: 12px;
  }

  .getintouchRight2 {
    padding: 20px 10px;
  }
  .popupImg img {
    height: 300px;
    object-fit: cover;
    width: 100%;
  }
  .getintouchRight .login-box .user-box input,
  .getintouchRight .login-box .user-box textarea,
  .getintouchRight .login-box .user-box select {
    margin-bottom: 10px;
  }

  .btn-close {
    opacity: 1;
    background-color: #fff;
    border-radius: 0px;
    width: 30px;
    height: 30px;
  }
  #iconic {
    height: auto;
  }
  .accordion-body,
  .accordion-button {
    padding: 1rem 0rem;
  }
  #location .locationList li {
    background-position: left 11px;
  }

  #ProjectAmenities .swiper-button-next,
  #ProjectAmenities .swiper-button-prev {
    width: 40px;
  }
  #ProjectAmenities .swiper-button-prev {
    left: 30px;
  }

  #ProjectAmenities .nav-tabs .nav-link {
    padding: 12px;
    width: 50%;
    font-size: 16px;
    background: #f8f8f8;
    border: solid 4px #fff;
    margin-bottom: 0px;
  }
  #ProjectAmenities .swiper {
    margin-top: 10px;
  }
  #ProjectAmenities .ProjectAmenitiesTabs {
    margin-top: 40px;
  }

  #towers nav .nav-link {
    padding: 10px 16px;
  }
  #towers nav {
    margin-top: 40px;
  }

  #towers .mt-5 {
    margin-top: 1rem !important;
  }

  #thankyou {
    padding-top: 110px;
  }
  #thankyou .thankyouLeft {
    padding: 0px 40px;
    padding-bottom: 40px;
  }

  .highlightIcon span img {
    width: 50px;
  }
  #projectHilight .projectHilightList .projectHilightLCards .CardsInner,
  #projectHilight .projectHilightList .projectHilightLCards .CardsInner p {
    padding: 10px;
    font-size: 16px;
  }
  #projectHilight .projectHilightList .projectHilightLCards .CardsInner {
    height: 160px;
  }

  #projectHilight .projectHilightList .projectHilight1.lastam {
    display: flex;
    flex-wrap: nowrap;
    gap: 26px;
  }
  #projectHilight
    .projectHilightList
    .projectHilight1.lastam
    .projectHilightLCards {
    width: 50%;
  }

  #footer .houseofhiranandani-logo {
    margin-top: 0px;
    margin-bottom: 30px;
  }
}
/*
@media only screen
and (device-width : 414px)
and (device-height : 736px)
and (-webkit-device-pixel-ratio : 3) {


#MasterLayout .MasterLayoutList .highlighted.clubhouseBox {
right: 300px;
}

} */

/*     @media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
#MasterLayout .MasterLayoutList .highlighted.clubhouseBox {
right: 175px;
width: 156px;
}

#MasterLayout .MasterLayoutList .highlighted.SixAcreBox {
right: 135px;
}
#MasterLayout .MasterLayoutList .highlighted.LeisureBox {
right: 133px;
top: -403px;
width: 126px;
}

#MasterLayout .MasterLayoutList .highlighted.WelnessBox .wellness-zone2 {
right: 258px;
}

#MasterLayout .MasterLayoutList .highlighted.explorationBox {
left: 18px;
}
}
*/

/*     @media screen
and (device-width: 480px)
and (device-height: 800px)
and (orientation: portrait) {

} */

/*
@media only screen
and (min-device-width: 414px)
and (max-device-width: 736px)
and (-webkit-min-device-pixel-ratio: 3)
and (orientation: portrait) {



}
*/

/* Portrait */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
  #thankyou {
    padding-top: 60px;
  }
  #thankyou .thankyouLeft {
    padding: 0px 50px;
    padding-bottom: 80px;
  }

  .row {
    margin: 0px;
  }
  #header {
    padding: 0px;
  }
  #header .annualreportBt {
    display: none;
  }
  #header .logo {
    margin: auto;
    margin-left: 0px;
  }

  .five-cols .col-sm-2 {
    width: 100%;
  }

  /* #banner { height: calc(100vh - 0px); } */
  .common-ttle,
  .common-ttle2 {
    font-size: 32px;
  }

  #welcome {
    padding: 40px 0px;
  }
  #welcome .welcome-inner {
    padding: 30px 0px;
  }

  #MasterLayout .MasterLayoutList .highlighted.retailBox {
    left: 162px;
    top: 192px;
    width: 460px;
  }

  #MasterLayout .MasterLayoutList .highlighted.retailBox span {
    right: 113px;
    bottom: 0px;
  }
  #MasterLayout .container {
    z-index: 9999;
  }
  #MasterLayout .MasterLayoutList {
    overflow: visible;
  }

  #MasterLayout .MasterLayoutList .highlighted.clubhouseBox {
    right: 276px;
    top: 75px;
    width: 156px;
  }
  #MasterLayout .MasterLayoutList .highlighted.clubhouseBox span {
    right: 3px;
    bottom: 9px;
    background-color: var(--brown);
  }
  #MasterLayout .MasterLayoutList .highlighted span {
    transform: scale(0.7);
  }
  #MasterLayout .MasterLayoutList ul li {
    margin-bottom: 10px;
  }
  #MasterLayout .MasterLayoutList .highlighted.SixAcreBox {
    right: 227px;
    top: -103px;
    width: 450px;
  }

  #MasterLayout .MasterLayoutList .highlighted.SixAcreBox span {
    right: 229px;
    bottom: 110px;
    background-color: var(--gold);
  }
  #MasterLayout .MasterLayoutList .highlighted.LeisureBox {
    right: 274px;
    top: -96px;
    width: 217px;
  }
  #MasterLayout .MasterLayoutList .highlighted.LeisureBox span {
    right: 92px;
    bottom: 145px;
    background-color: #47b3d5;
  }

  #MasterLayout .MasterLayoutList .highlighted.WelnessBox {
    right: 61px;
    top: -108px;
    width: 79px;
  }
  #MasterLayout .MasterLayoutList .highlighted.WelnessBox .wellness-zone3 {
    right: 635px;
    top: -73px;
    width: 132px;
    position: absolute;
  }
  #MasterLayout .MasterLayoutList .highlighted.WelnessBox .wellness-zone2 {
    right: 414px;
    top: 44px;
    width: 196px;
    position: absolute;
  }
  #MasterLayout .MasterLayoutList .highlighted.explorationBox {
    left: 291px;
    top: -7px;
    width: 473px;
  }
  #MasterLayout .MasterLayoutList .highlighted.WelnessBox span {
    right: 20px;
    bottom: 28px;
    background-color: #51a090;
  }
  #MasterLayout .MasterLayoutList ul {
    width: 230px;
  }
  #MasterLayout .MasterLayout-bg {
    top: -270px;
    transform: scale(0.6);
  }
  #MasterLayout {
    height: 590px;
  }
  #projectHilight .projectHilightList .projectHilight1,
  #projectHilight .projectHilightList .projectHilight2 {
    margin-top: 0px;
    display: flex;
    gap: 20px;
  }
  #projectHilight .projectHilightList .projectHilightLCards {
    width: 50%;
  }
  #ProjectAmenities {
    padding: 40px 0px;
  }
  #ProjectAmenities .nav-tabs .nav-link {
    padding: 20px 11px;
  }

  #nav-Wellness {
    background-color: #47b3d5;
  }
  #nav-Leisure {
    background-color: #51a090;
  }
  #nav-Exploration {
    background-color: #b18767;
  }
  #nav-Grand {
    background-color: #c59a5b;
  }
  #header .navbar a::after {
    color: #fff;
  }
  #ProjectAmenities .galleryImg .gallerylabel {
    bottom: 38px;
    font-size: 12px;
  }

  #ProjectAmenities .swiper {
    padding-left: 0%;
  }

  #towers {
    padding: 40px 0px;
  }

  #iconic,
  #location {
    height: auto;
  }
  #iconic .container {
    padding: 50px 0px;
  }
  #location {
    padding: 40px 0px;
  }
  .moreInfromation-wrp .moreInfromation-rhs {
    padding: 50px 80px;
  }

  #header .navbar .menu-items {
    margin-left: -60px;
    z-index: 9999;
    position: relative;
  }
  #header .navbar a {
    color: var(--White);
  }
  #header .navbar a::after {
    color: #fff;
  }

  #header .navbar .menu-items li {
    font-size: 1.1rem;
    font-weight: 500;
    margin-right: 2rem;
    padding: 18px 0px;
    border-bottom: solid 1px rgba(255, 255, 255, 0.5);
  }
  #footer {
    padding: 50px 0px;
  }
  .getintouchRight2 {
    padding: 30px 20px;
  }

  .navbar {
    opacity: 0.95;
  }

  .navbar-container input[type='checkbox'],
  .navbar-container .hamburger-lines {
    display: block;
  }

  .navbar-container {
    display: block;
    position: relative;
    height: 64px;
  }

  .navbar-container input[type='checkbox'] {
    position: absolute;
    display: block;
    height: 32px;
    width: 30px;
    top: 20px;
    right: 20px;
    z-index: 5;
    opacity: 0;
    cursor: pointer;
  }

  .navbar-container .hamburger-lines {
    display: block;
    height: 24px;
    width: 33px;
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  .navbar-container .hamburger-lines .line {
    display: block;
    height: 2px;
    width: 100%;
    border-radius: 10px;
    background: #c59a5b;
  }

  .navbar-container .hamburger-lines .line1 {
    transform-origin: 0% 0%;
    transition: transform 0.3s ease-in-out;
  }

  .navbar-container .hamburger-lines .line2 {
    transition: transform 0.2s ease-in-out;
  }

  .navbar-container .hamburger-lines .line3 {
    transform-origin: 0% 100%;
    transition: transform 0.3s ease-in-out;
  }

  .navbar .menu-items {
    padding-top: 30px;
    background: #c89f63;
    height: 100vh;
    max-width: 300px;
    transform: translate(-150%);
    display: flex;
    flex-direction: column;
    margin-left: -40px;
    padding-left: 0px;
    transition: transform 0.5s ease-in-out;
    /* box-shadow:  5px 0px 10px 0px #aaa; */
    overflow: hidden;
  }

  .navbar .menu-items li {
    font-size: 1.1rem;
    font-weight: 500;
    margin-right: 2rem;
    padding: 18px 0px;
    border-bottom: solid 1px rgba(255, 255, 255, 0.5);
  }

  .logo {
    position: absolute;
    top: 10px;
    /* right: 15px; */
    font-size: 2.5rem;
  }

  .navbar-container input[type='checkbox']:checked ~ .menu-items {
    transform: translateX(0);
  }

  .navbar-container input[type='checkbox']:checked ~ .hamburger-lines .line1 {
    transform: rotate(45deg);
  }

  .navbar-container input[type='checkbox']:checked ~ .hamburger-lines .line2 {
    transform: scaleY(0);
  }

  .navbar-container input[type='checkbox']:checked ~ .hamburger-lines .line3 {
    transform: rotate(-45deg);
  }
  #header .navbar-container {
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }

  #header .navbar-container .hamburger-lines {
    display: block;
    height: 24px;
    width: 33px;
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  #header .navbar-container input[type='checkbox'] {
    position: absolute;
    display: block;
    height: 32px;
    width: 30px;
    top: 20px;
    right: 20px;
    z-index: 5;
    opacity: 0;
    cursor: pointer;
  }

  #footer .HeadOffice {
    text-align: center;
  }
  #footer .socialLink {
    margin: auto;
    padding-bottom: 18px;
    margin-top: 20px;
  }
}

@media only screen and (min-device-width: 1366px) and (max-device-width: 1366px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
  .row {
    margin: 0px;
  }
  #header {
    padding: 0px;
  }
  #header .annualreportBt {
    display: none;
  }
  #header .logo {
    margin: auto;
    margin-left: 0px;
  }

  .five-cols .col-sm-2 {
    width: 100%;
  }

  /* #banner { height: calc(100vh - 0px); } */
  .common-ttle,
  .common-ttle2 {
    font-size: 32px;
  }

  #welcome {
    padding: 40px 0px;
  }
  #welcome .welcome-inner {
    padding: 30px 0px;
  }

  #MasterLayout .MasterLayoutList .highlighted.retailBox {
    left: 162px;
    top: 192px;
    width: 460px;
  }

  #MasterLayout .MasterLayoutList .highlighted.retailBox span {
    right: 113px;
    bottom: 0px;
  }
  #MasterLayout .container {
    z-index: 9999;
  }
  #MasterLayout .MasterLayoutList {
    overflow: visible;
    left: -130px;
    top: 50px;
  }

  #MasterLayout .MasterLayoutList .highlighted.clubhouseBox {
    right: 266px;
    top: 73px;
    width: 166px;
  }
  #MasterLayout .MasterLayoutList .highlighted.clubhouseBox span {
    right: 3px;
    bottom: 9px;
    background-color: var(--brown);
  }
  #MasterLayout .MasterLayoutList .highlighted span {
    transform: scale(0.7);
  }
  #MasterLayout .MasterLayoutList ul li {
    margin-bottom: 10px;
  }
  #MasterLayout .MasterLayoutList .highlighted.SixAcreBox {
    right: 237px;
    top: -117px;
    width: 460px;
  }

  #MasterLayout .MasterLayoutList .highlighted.SixAcreBox span {
    right: 179px;
    bottom: 80px;
    background-color: var(--gold);
  }
  #MasterLayout .MasterLayoutList .highlighted.LeisureBox {
    right: 304px;
    top: -74px;
    width: 187px;
  }
  #MasterLayout .MasterLayoutList .highlighted.LeisureBox span {
    right: 72px;
    bottom: 115px;
    background-color: #47b3d5;
  }

  #MasterLayout .MasterLayoutList .highlighted.WelnessBox .wellness-zone2 {
    right: 407px;
    top: 73px;
    width: 206px;
    position: absolute;
  }
  #MasterLayout .MasterLayoutList .highlighted.WelnessBox .wellness-zone3 {
    right: 650px;
    top: -55px;
    width: 132px;
    position: absolute;
  }
  #MasterLayout .MasterLayoutList .highlighted.WelnessBox .wellness-zone3 span {
    right: 76px;
    bottom: 23px;
    background-color: #51a090;
  }
  #MasterLayout .MasterLayoutList .highlighted.WelnessBox .wellness-zone2 span {
    right: 143px;
    bottom: 70px;
    background-color: #51a090;
  }

  #MasterLayout .MasterLayoutList .highlighted.explorationBox {
    left: 394px;
    top: 27px;
    width: 517px;
  }

  #MasterLayout .MasterLayoutList .highlighted.explorationBox span {
    left: 140px;
    bottom: 70px;
    background-color: #b18767;
  }

  #MasterLayout .MasterLayoutList .highlighted.explorationBox .explorationBox1 {
    right: 147px;
    top: -51px;
    width: 28px;
    position: absolute;
  }
  #MasterLayout .MasterLayoutList .highlighted.explorationBox .explorationBox2 {
    right: 363px;
    top: -64px;
    width: 18px;
    position: absolute;
  }

  #MasterLayout .MasterLayoutList .highlighted.explorationBox .explorationBox3 {
    right: 262px;
    top: -25px;
    width: 38px;
    position: absolute;
  }

  #MasterLayout .MasterLayoutList .highlighted.WelnessBox {
    right: 51px;
    top: -122px;
    width: 109px;
  }
  #MasterLayout .MasterLayoutList .highlighted.WelnessBox span {
    right: 20px;
    bottom: 28px;
    background-color: #51a090;
  }
  #MasterLayout .MasterLayoutList ul {
    width: 230px;
  }
  #MasterLayout .MasterLayout-bg {
    top: -270px;
    transform: scale(0.6);
  }
  #MasterLayout {
    height: 590px;
  }
  #projectHilight .projectHilightList .projectHilight1,
  #projectHilight .projectHilightList .projectHilight2 {
    margin-top: 0px;
    display: flex;
    gap: 20px;
  }
  #projectHilight .projectHilightList .projectHilightLCards {
    width: 50%;
  }
  #ProjectAmenities {
    padding: 40px 0px;
  }
  #ProjectAmenities .nav-tabs .nav-link {
    padding: 20px 11px;
  }

  #nav-Wellness {
    background-color: #47b3d5;
  }
  #nav-Leisure {
    background-color: #51a090;
  }
  #nav-Exploration {
    background-color: #b18767;
  }
  #nav-Grand {
    background-color: #c59a5b;
  }
  #header .navbar a::after {
    color: #fff;
  }
  #ProjectAmenities .galleryImg .gallerylabel {
    bottom: 38px;
    font-size: 12px;
  }

  #ProjectAmenities .swiper {
    padding-left: 0%;
  }

  #towers {
    padding: 40px 0px;
  }

  #iconic {
    height: 700px;
    display: flex;
  }
  #location {
    height: auto;
  }
  #iconic .container {
    padding: 50px 0px;
  }
  #location {
    padding: 40px 0px;
  }
  .moreInfromation-wrp .moreInfromation-rhs {
    padding: 50px 80px;
  }

  #header .navbar .menu-items {
    margin-left: -60px;
    z-index: 9999;
    position: relative;
  }
  #header .navbar a {
    color: var(--White);
  }
  #header .navbar a::after {
    color: #fff;
  }

  #header .navbar .menu-items li {
    font-size: 1.1rem;
    font-weight: 500;
    margin-right: 2rem;
    padding: 18px 0px;
    border-bottom: solid 1px rgba(255, 255, 255, 0.5);
  }
  #footer {
    padding: 50px 0px;
  }
  .getintouchRight2 {
    padding: 30px 20px;
  }

  .navbar {
    opacity: 0.95;
  }

  .navbar-container input[type='checkbox'],
  .navbar-container .hamburger-lines {
    display: block;
  }

  .navbar-container {
    display: block;
    position: relative;
    height: 64px;
  }

  .navbar-container input[type='checkbox'] {
    position: absolute;
    display: block;
    height: 32px;
    width: 30px;
    top: 20px;
    right: 20px;
    z-index: 5;
    opacity: 0;
    cursor: pointer;
  }

  .navbar-container .hamburger-lines {
    display: block;
    height: 24px;
    width: 33px;
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  .navbar-container .hamburger-lines .line {
    display: block;
    height: 2px;
    width: 100%;
    border-radius: 10px;
    background: #c59a5b;
  }

  .navbar-container .hamburger-lines .line1 {
    transform-origin: 0% 0%;
    transition: transform 0.3s ease-in-out;
  }

  .navbar-container .hamburger-lines .line2 {
    transition: transform 0.2s ease-in-out;
  }

  .navbar-container .hamburger-lines .line3 {
    transform-origin: 0% 100%;
    transition: transform 0.3s ease-in-out;
  }

  .navbar .menu-items {
    padding-top: 30px;
    background: #c89f63;
    height: 100vh;
    max-width: 300px;
    transform: translate(-150%);
    display: flex;
    flex-direction: column;
    margin-left: -40px;
    padding-left: 0px;
    transition: transform 0.5s ease-in-out;
    /* box-shadow:  5px 0px 10px 0px #aaa; */
    overflow: hidden;
  }

  .navbar .menu-items li {
    font-size: 1.1rem;
    font-weight: 500;
    margin-right: 2rem;
    padding: 18px 0px;
    border-bottom: solid 1px rgba(255, 255, 255, 0.5);
  }

  .logo {
    position: absolute;
    top: 10px;
    /* right: 15px; */
    font-size: 2.5rem;
  }

  .navbar-container input[type='checkbox']:checked ~ .menu-items {
    transform: translateX(0);
  }

  .navbar-container input[type='checkbox']:checked ~ .hamburger-lines .line1 {
    transform: rotate(45deg);
  }

  .navbar-container input[type='checkbox']:checked ~ .hamburger-lines .line2 {
    transform: scaleY(0);
  }

  .navbar-container input[type='checkbox']:checked ~ .hamburger-lines .line3 {
    transform: rotate(-45deg);
  }
  #header .navbar-container {
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }

  #header .navbar-container .hamburger-lines {
    display: block;
    height: 24px;
    width: 33px;
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  #header .navbar-container input[type='checkbox'] {
    position: absolute;
    display: block;
    height: 32px;
    width: 30px;
    top: 20px;
    right: 20px;
    z-index: 5;
    opacity: 0;
    cursor: pointer;
  }

  #footer .houseofhiranandani-logo img {
    width: 210px;
  }
}
